WordPress.org

Support

Support » Plugins and Hacks » Yoast SEO » [Plugin: WordPress SEO by Yoast] facebook opengraph validation error

[Plugin: WordPress SEO by Yoast] facebook opengraph validation error

  • Hello,

    I have installed the WordPress SEO plugin in a clean and valid wordpress site used for testing. When I installed it, I saw the following HTML5 validation error:

    Attribute xmlns:og not allowed here.
    <html dir=”ltr” lang=”en-US” xmlns:og=”http://opengraphprotocol.org/schema/”>

    I can remove the error by unchecking the box for “Add OpenGraph meta data” in the Social settings. My question is: is there a way to remove this error while still leaving the box checked? Can anyone provide more insight into the error?

    Thanks!

    http://wordpress.org/extend/plugins/wordpress-seo/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: WordPress SEO by Yoast] facebook opengraph validation error’ is closed to new replies.
Skip to toolbar